#!/usr/bin/env nix-shell
#!nix-shell -i bash -p bash ouch

cp 1000.tar.bak 1000.tar

for i in {1000..2}; do
	ouch decompress $i.tar
	mv $i/$((i-1)).tar .
	rm -rf $i $i.tar
done

ouch decompress 1.tar
mv 1/flag.png .
rm -rf 1 1.tar
